html {
  height: 100%;
}

body {
  -webkit-user-select: none;
  user-select: none;
  min-width: 1280px;
  overflow-x: hidden;
}
.wxtshome{
  position: fixed;
  right: 1%;
  bottom: 15%;
  border:0px;
  z-index:999999;
}

.inbtn {
     position: absolute;
     top: 20px;
     right: 40px;
     display: block;
     z-index: 999999;
	 color:#000;
	 background-color:#fffc0d;
	 font-size:10px;
	 width:25px;
	 height:20px;
	 padding:5px;
	 text-align:center;
	 line-height:20px;
	 border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
        }


.footnav{
	width: 100%;
    height: 208px;
    background: url("../images/footerbj.png") no-repeat top center;
    bottom: 40px;
	position: fixed;
	z-index:99;
}
.footnavlist{
	width: 100%;
    height: 208px;
    background: url("../images/footerbj.png") no-repeat top center;
    bottom: 40px;
	position: fixed;
	z-index:99;
}
.box1_player_dv {
  width: 840px;
  height: 200px;
  overflow: hidden;
  display: inline-block;
  position: fixed;
  left: 50%;
  margin-left: -420px;
  z-index: 999;
}

.box1_player_dv a {
  display: block;
  float: left;
  position: relative;
  cursor: pointer;
}

.box1_player_dv a.nav1 {
  width: 40px;
  height: 37px;
  margin-left: 58px;
  margin-top: 153px;
}

.box1_player_dv a.nav1:hover {
  background: url("../images/nav01.png") no-repeat;
}

.box1_player_dv a.nav2 {
  width: 71px;
  height: 54px;
  margin-left: 13px;
  margin-top: 94px;
}

.box1_player_dv a.nav2:hover {
  background: url("../images/nav02.png") no-repeat;
}

.box1_player_dv a.nav3 {
  width: 78px;
  height: 43px;
  margin-left: 26px;
  margin-top: 49px;
}

.box1_player_dv a.nav3:hover {
  background: url("../images/nav03.png") no-repeat;
}

.box1_player_dv a.nav4 {
  width: 81px;
  height: 28px;
  margin-left: 26px;
  margin-top: 30px;
}

.box1_player_dv a.nav4:hover {
  background: url("../images/nav04.png") no-repeat;
}

.box1_player_dv a.nav5 {
  width: 70px;
  height: 22px;
  margin-left: 30px;
  margin-top: 30px;
}

.box1_player_dv a.nav5:hover {
  background: url("../images/nav05.png") no-repeat;
}

.box1_player_dv a.nav6 {
  width: 79px;
  height: 39px;
  margin-left: 30px;
  margin-top: 43px;
}

.box1_player_dv a.nav6:hover {
  background: url("../images/nav06.png") no-repeat;
}

.box1_player_dv a.nav7 {
  width: 77px;
  height: 51px;
  margin-left: 22px;
  margin-top: 79px;
}

.box1_player_dv a.nav7:hover {
  background: url("../images/nav07.png") no-repeat;
}
.box1_player_dv a.nav8 {
  width: 71px;
  height: 58px;
  margin-left: 16px;
  margin-top: 135px;
}

.box1_player_dv a.nav8:hover {
  background: url("../images/nav08.png") no-repeat;
}

.gsousuo{ width:330px; position:fixed; bottom:75px; left:50%; margin-left:-165px; z-index:999; }
.gsousuo img{ width:150px; float:left; margin-left:85px; }

.g-logo {
  position: absolute;
  left: 0px;
  top:5%;
  height: 210px;
  width: 100%;
}

.g-logo .g-logognx {
  width: 500px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
}

.g-logo .g-logognx img {
  width: 500px;
  height: 90px;
}



.g-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  margin-top: 100px;
}

.g-footer .nav-wrap {
  position: relative;
}

.g-footer .nav-wrap .decoration {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 117px;
  background: url("../images/bg-decoration1.png") no-repeat center;
}

.g-footer .nav-wrap .canvas {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 0;
  margin-left: -575px;
}

.g-footer .copyright {
  height: 40px;

  min-width: 1280px;
  margin: 0 auto;
  font-size: 14px;
  color: #8b8b8b;
  text-align: center;
  line-height: 40px;
}

.g-dialog {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.g-dialog .mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}


.g-pagination-wrap {
  display: block;
  width: 100%;
  overflow: hidden;
}

.g-pagination-wrap .pagination {
  width: 500px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  padding-bottom:25px;
}

.g-pagination-wrap .pagination li {
  float: left;
  line-height: 26px;
  margin-left: 20px;
}

.g-pagination-wrap .pagination li span {
  display: inline-block;
  margin-right: -1px;
  padding: 0 16px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}

.g-pagination-wrap .pagination li a {
  display: inline-block;
  margin-right: -1px;
  color: black;
  padding: 0 16px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}

.g-pagination-wrap .pagination li.active {
  background: #e10002;
  color: #fff;
  box-sizing: border-box;
  /*border: 1px solid #e10002;*/
}

/*.g-pagination-wrap {
  margin-top: 30px;
}

.g-pagination-wrap .pagination {
  text-align: center;
}

.g-pagination-wrap .pagination a {
  display: inline-block;
  margin: 0 5px;
  padding: 0.5em 1em;
  text-decoration: none;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  color: #333;
}

.g-pagination-wrap .pagination a.active,
.g-pagination-wrap .pagination a:hover {
  background-color: #e10002;
  color: #fff;
  border: 1px solid #e10002;
}
*/